Subject: Followup question re ICMPv6 Time Exceeded Message Code 1

From: John Border <[email-masked]>
Date: Tue, 24 Jul 2001 19:42:32 -0400

Is the sending of a Time Exceeded IPCMv6 message with a Code of 1
("fragment reassembly time exceeded") a MUST, a SHOULD or an OPTIONAL for a
host which discards an IPv6 packet for this reason?  

    (Will this be covered in a future version of the draft-ietf-ipngwg-icmp-v3
document?)

John

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------